
eTB Manager Desktop - Bug #1076

Turn birth date a non mandatory field

01/22/2014 05:22 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/22/2014

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

As the web version. See figure attached.

History

#1 - 01/22/2014 06:54 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Implemented and available in dev

#2 - 05/18/2015 10:34 AM - Ricardo Memoria

- Status changed from Resolved to Closed

Files

Birth date issue.JPG 74.2 KB 01/22/2014 Luis Gustavo do Valle Bastos
